079 679 37 35 info@gruyere-creation.ch

Cela peut conduire à des comportements non souhaités dans certains thèmes ou extensions qui utilisent du code trop ancien.

Cette extension est utilisée en tant que solution temporaire. Elle active le script de migration sur votre site pour donner un peu de temps aux éditeurs de thèmes et d’extensions pour mettre à jour et tester leur code.

Avec la mise à jour de WordPress 5.6, la version incluse de jQuery est également mise à jour. Cela signifie que l’ancien code qui provoquait auparavant des avertissements peut désormais provoquer des erreurs ou cesser de fonctionner complètement.

Certaines des fonctionnalités qui ne fonctionnent plus cesseront tout simplement de fonctionner sans problème apparent.

L’extension vous permettra de passer à une version antérieure de jQuery pendant un certain temps, mais en tant qu’administrateur ou administratrice du site, nous vous encourageons à faire corriger le problème sous-jacent.

Lien de téléchargement de l’extension “Enable jQuery Migrate Helper”